body {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #1B1B1B;
	margin: 0px;
}
.main {
	width: 960px;
	margin: auto;
	padding-bottom: 15px;
}
.header {
	background-image: url(../images/bg_header.jpg);
	background-repeat: repeat-x;
	background-position: top;
}
.cont_menu {
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #1B3572;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #D6D6D6;
}
.divIn {
	background-image: url(../images/bg_button_hover.jpg);
	background-repeat: repeat-x;
	background-position: center bottom;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #F9D61A;
	border-left-color: #F9D61A;
	text-align: center;
	padding-right: 5px;
	padding-left: 5px;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #F8D51B;
}
.divOut {
	background-image: url(../images/bg_button.jpg);
	background-repeat: repeat-x;
	background-position: center bottom;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #F0F0F0;
	border-left-color: #FFF;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 5px;
	padding-left: 5px;
	background-color: #F0F0F0;
}
.button_m {
	background-image: url(../images/bg_button.jpg);
	background-repeat: repeat-x;
	background-position: top;
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: center;
	float: left;
}
.button_m_f {
	background-image: url(../images/bg_button.jpg);
	background-repeat: repeat-x;
	background-position: top;
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: center;
	float: left;
}

.clear {
	clear: both;
}
ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
.contenitore_box_centrali {
	padding-top: 6px;
}
.box_img_sup {
	height: 229px;
	width: 586px;
	float: left;
}
.box_text_sup {
	width: 368px;
	float: right;
}
.cont_box_sup {
	background-image: url(../images/bg_box_dx.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
	padding-bottom: 10px;
	padding-right: 9px;
	padding-left: 9px;
	height: 205px;
	font-size: 12px;
	color: #2E2E2E;
	line-height: 16px;
	border: 1px solid #D6D6D6;
	text-align: justify;
}
.cont_textarea {
	margin-bottom: 5px;
	font-weight: bold;
	padding-bottom: 11px;
}

.contenitore_centrale {

}
.contenitore_centrale_2 {
	padding-top: 10px;
}
.box_centro_1 {
	width: 200px;
	float: left;
	margin-right: 8px;
	margin-bottom: 3px;
}
.box_centro_2 {
	width: 373px;
	float: left;
	margin-right: 8px;
	margin-bottom: 3px;
}
.box_centro_3 {
	width: 368px;
	float: right;
	text-align: center;
}
.box_centro_4 {
	width: 727px;
	float: right;
	border: 1px solid #ECECEC;
	margin-bottom: 10px;
	background-image: url(../images/bg_2_pagina.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	line-height: 17px;
	font-size: 12px;
	padding-top: 15px;
	padding-right: 10px;
	padding-bottom: 15px;
	padding-left: 12px;
}

.box_centro_full {
	width: 936px;
	float: right;
	border: 1px solid #ECECEC;
	margin-bottom: 10px;
	background-image: url(../images/bg_2_pagina.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	line-height: 17px;
	font-size: 12px;
	padding-top: 15px;
	padding-right: 10px;
	padding-bottom: 15px;
	padding-left: 12px;
}

.box_centro_schedule {
	width: 750px;
	float: right;
	margin-bottom: 10px;
	line-height: 17px;
	font-size: 12px;
}
.box_centro_5 {
	width: 752px;
	float: right;
	margin-bottom: 10px;
	line-height: 17px;
	font-size: 12px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.box_centro_ww {
	width: 745px;
	float: right;
	border: 1px solid #ECECEC;
	margin-bottom: 10px;
	background-repeat: repeat;
	background-position: left top;
	line-height: 17px;
	font-size: 12px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 5px;
	background-image: url(../images/bg_worldwide.gif);
}
.box_centro_4_title_bis {
	margin-bottom: 6px;
	font-size: 16px;
	color: #203E84;
	font-weight: bold;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	float: right;
	width: 750px;
}
.box_centro_4_title {
	margin-bottom: 6px;
	font-size: 16px;
	color: #203E84;
	font-weight: bold;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
}

.box_centro_full_title {
	margin-bottom: 6px;
	font-size: 20px;
	color: #203E84;
	font-weight: bold;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
    text-align:center;
}

.box_centro_search {
	width: 730px;
	float: right;
	font-size: 16px;
	color: #203E84;
	font-weight: bold;
	background-image: url(../images/bg_search.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	margin-bottom: 5px;
	padding-top: 8px;
	padding-right: 10px;
	padding-bottom: 8px;
	padding-left: 10px;
	border: 1px solid #E8E8E8;
}
.part_sx {
	float: left;
	width: 215px;
	margin-top: 13px;
	margin-left: 13px;
}
.part_dx {
	background-image: url(../images/cartina_mondo.gif);
	background-repeat: no-repeat;
	background-position: right top;
}
.cont_info {
	margin-top: 15px;
}
.paginazione {
	padding: 15px;
	text-align: right;
}
.sep_centro {
	height: 400px;
	float: left;
}
.cont_box {
	background-color: #EFEEF4;
	border: 1px solid #D6D6D6;
	text-align: center;
	margin-bottom: 8px;
	padding-bottom: 10px;
}
.cont_box_admin {
	border: 1px solid #D6D6D6;
	text-align: center;
	margin-bottom: 8px;
	padding-bottom: 10px;
	background-image: url(../images/bg_footer.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
}

.s_menu_st  {
	background-image: url(../images/arrows.gif);
	background-repeat: no-repeat;
	background-position: left top;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #D6D6D6;
	padding-top: 0px;
	padding-bottom: 13px;
	text-align: left;
	padding-left: 18px;
	margin-top: 12px;
	margin-right: 8px;
	margin-bottom: 5px;
	margin-left: 8px;
	padding-right: 0px;
}
.s_menu_st_ultimo {
	background-image: url(../images/arrows.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 0px;
	padding-bottom: 0px;
	text-align: left;
	padding-left: 18px;
	margin-top: 12px;
	margin-right: 8px;
	margin-bottom: 5px;
	margin-left: 8px;
	padding-right: 0px;
}
.testata_menu {
	background-color: #D9DCE3;
	margin-bottom: 10px;
	text-align: left;
}
.testata_menu_schedule {
	background-color: #D9DCE3;
	text-align: left;
	color: #060F60;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}
.news_box {
	color: #2E2E2E;
	padding: 8px;
	margin-bottom: 7px;
	font-size: 12px;
}

.titolo_news {
	color: #002b5e;
	font-weight: bold;
	font-size: 13px;
}
.read_m {
	padding-top: 0px;
	padding-right: 4px;
	padding-bottom: 6px;
	padding-left: 4px;
}

.color_blue {
	background-color: #F3F4F6;
}

.color_grey {
	background-color: #F7F6F1;
}
.contenuto_box {
	height: 150px;
	padding-top: 8px;
	padding-right: 8px;
	padding-bottom: 0px;
	padding-left: 5px;
}
.box_destra_1 {
	padding-bottom: 6px;
	background-image: url(../images/bg_box_dx.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
	border: 1px solid #D6D6D6;
	padding-top: 6px;
	margin-bottom: 12px;

}

.box_destra_2 {
	background-image: url(../images/bg_box_dx.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
	border: 1px solid #D6D6D6;
	margin-bottom: 6px;
	text-align: left;
}
.style_left {
	float: left;
}
.footer {
	border: 1px solid #E4E4E4;
	background-image: url(../images/img_footer.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
	height: 87px;
}
.contenuto_footer {
	padding-top: 8px;
	padding-bottom: 5px;
	padding-right: 1px;
}
.contenuto_header {
	padding-top: 10px;
	padding-bottom: 5px;
	padding-right: 15px;
	text-align: right;
	color: #FFF;
	float: right;
	width: 635px;
	height: 69px;
}
.stile_ombra {
	background-image: url(../images/ombra.jpg);
	background-repeat: repeat-x;
	background-position: top;
	height: 11px;
}
.button_d {
	background-image: url(../images/bg_button.jpg);
	background-repeat: repeat-x;
	background-position: top;
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: center;
	float: left;
}
.stile_campo_form {
	border: 1px solid #D6D6D6;
	padding: 3px;
}

.stile_campo_form_t {
	padding: 3px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #D6D6D6;
	border-bottom-color: #D6D6D6;
	width: 98%;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #D6D6D6;
	border-left-color: #FFF;
	margin-bottom: 8px;
}

.button_form {
	background-image: url(../images/bg_button.jpg);
	background-repeat: repeat-x;
	background-position: center center;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 5px;
	border: 1px solid #D6D6D6;
}

.bordoForm {
	border: 1px solid #EDEDED;
}
.bordoFormTA {
	border: 1px solid #FFF;
}
.bordoFormTAs {
	border: 1px solid #FFF;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	color: #666;
}

.testata_admin {
	background-image: url(../images/bg_button_hover.jpg);
	background-repeat: repeat-x;
	background-position: center;
	padding-left: 5px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #FCDA19;
	border-right-color: #FCDA19;
	border-left-color: #FCDA19;
	color: #213D7C;
	padding-bottom: 6px;
	padding-top: 3px;
}
.pag_selez {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	margin-bottom: 6px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-left-color: #112250;
	font-weight: bold;
	font-size: 16px;
	color: #1D3976;
}
.text_grey {
	color: #999;
}
.pagSelect {
	color: #333;
	font-weight: bold;
	background-color: #F1F1F1;
}
.div_errore {
	margin-top: auto;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	padding: 4px;
	border: 1px solid #C30;
	text-align: center;
	color: #C00;
	font-weight: bold;
	background-color: #FFC;
}
.box_sog_ser {
	height: 130px;
	width: 159px;
	padding: 4px;
	border: 1px solid #EEE;
	margin-bottom: 10px;
	margin-top: 0px;
	margin-right: 5px;
	margin-left: 5px;
	float: left;
}
.box_sog_ser_f {
	width: 225px;
	padding: 4px;
	border: 1px solid #E8E8E8;
	margin-bottom: 10px;
	margin-top: 0px;
	margin-right: 5px;
	margin-left: 5px;
	float: left;
	height: 100px;
	background-color: #FEFEFE;
}
.tit_automar {
	font-weight: bold;
	border-bottom-width: 4px;
	border-bottom-style: solid;
	border-bottom-color: #162954;
	margin-bottom: 4px;
}
.div_PT {
	background-image: url(../images/bg_footer.jpg);
	background-position: bottom;
	background-color: #FFF;
	background-repeat: repeat-x;
	border: 1px solid #D6D6D6;
	height: 103px;
	font-size: 14px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 0px;
}
.div_PT2 {
	background-image: url(../images/bg_footer.jpg);
	background-position: bottom;
	background-color: #FFF;
	background-repeat: repeat-x;
	border: 1px solid #D6D6D6;
	padding: 4px;
	font-size: 13px;
}
.div_NS {
	background-image: url(../images/bg_footer.jpg);
	background-position: bottom;
	background-color: #FFF;
	background-repeat: repeat-x;
	border: 1px solid #D6D6D6;
	padding: 13px;
	font-size: 13px;
}
.div_NSPRESS {
	background-image: url(../images/bg_footer.jpg);
	background-position: bottom;
	background-color: #FFF;
	background-repeat: repeat-x;
	border: 1px solid #D6D6D6;
	padding: 13px;
	font-size: 13px;
	height: 107px;
}

.stile_ombra_PT {
	background-image: url(../images/ombra.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
	padding-bottom: 11px;
}

.title_PT {
	font-weight: bold;
	color: #1C3777;
	font-size: 15px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 0px;
}
.title_PTPRESS {
	font-weight: bold;
	color: #1C3777;
	font-size: 14px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 4px;
	padding-left: 0px;
}

.titolo_admin {
	color: #345078;
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 4px;
	padding-left: 6px;
	font-weight: bold;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
}
.distForm {
	padding-bottom: 10px;
	line-height: 20px;
	text-align: left;
}
.classFp {
	padding: 6px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 3px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #D6D6D6;
	border-right-color: #D6D6D6;
	border-bottom-color: #D6D6D6;
	border-left-color: #D6D6D6;
	background-color: #FFF;
}
.classFpE {
	padding: 6px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 3px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #C30;
	border-right-color: #C30;
	border-bottom-color: #C30;
	border-left-color: #C30;
}
.bordo_grey {
	border: 1px solid #D6D6D6;
}
.sotto_menu {
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 3px;
	margin-left: 8px;
	padding-left: 8px;
	padding-top: 2px;
	padding-bottom: 2px;
	background-image: url(../images/dot.png);
	background-repeat: no-repeat;
	background-position: left center;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #E4E4E4;
}
.sotto_menu_bold {
	padding-left: 8px;
	padding-top: 4px;
	padding-bottom: 4px;
	font-weight: bold;
}
.data_grey_it{
	font-size: 11px;
	font-style: italic;
	color: #999;
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.data_press {
	font-size: 11px;
	font-style: italic;
	color: #999;
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	width: 574px;
	float: left;
}

.textRed{
	color: #C30;
}
.ulv{
	color: #333;
	padding-bottom: 2px;
	padding-top: 2px;
	font-size: 11px;
	padding-left: 5px;
	margin-top: 10px;
}
.ulsv{
	color: #333;
	padding-top: 2px;
	padding-bottom: 2px;
	font-size: 11px;
	padding-left: 15px;
}
.box_images{
	width: 133px;
	margin-top: 5px;
	margin-right: 15px;
	margin-bottom: 10px;
	margin-left: 0px;
	float: left;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #FFF;
	height: 170px;
}
.cont_image{
	height: 100px;
	width: 131px;
	border: 1px solid #FFF;
	overflow: hidden;
}
#download{
	border: 1px solid #D9DCE3;
	padding: 10px;
	line-height: 20px;
	width: 686px;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 16px;
	
}
.tabInt {
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #E9E9E9;
	border-left-color: #E9E9E9;
	margin: 0px;
}
.cellInt {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #E9E9E9;
	border-bottom-color: #E9E9E9;
	background-image: url(../images/bg_button.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
	font-size: 11px;
	padding: 8px;
}
.cellAnno {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #E9E9E9;
	border-bottom-color: #E9E9E9;
	font-size: 12px;
	color: #333;
	background-color: #D9DCE3;
	font-weight: bold;
	padding-top: 4px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 8px;
}
.contDownload {
	float: left;
	width: 730px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 0px;
	
}
.div_PT_N2 {
	background-image: url(../images/bg_footer.jpg);
	background-position: bottom;
	background-color: #FFF;
	background-repeat: repeat-x;
	border: 1px solid #D6D6D6;
	font-size: 14px;
	padding: 15px;
	height: 95px;
}
.div_cont_img {
	height: 93px;
	width: 124px;
	float: left;
}
.contInfo {
	width: 263px;
	float: left;
	margin-left: 12px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 0px;
}
.colorBlank {
	background-color: #FFF;
	padding: 5px;
}
.imgBoxHome {
	height: 74px;
	width: 200px;
	padding: 6px;
	border: 1px solid #ECECEC;
}
.boxPriHome {
	width: 214px;
	text-align: right;
	margin-right: 10px;
	margin-bottom: 8px;
	float: left;
	margin-left: 11px;
	margin-top: 8px;
}
.box_centro_new_ww {
	width: 750px;
	float: right;
	border: 1px solid #ECECEC;
	margin-bottom: 10px;
	background-repeat: repeat;
	background-position: left top;
	line-height: 17px;
	font-size: 12px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
	background-image: url(../images/bg_worldwide.gif);
	background-color: #ECECEC;
}
.cont_mappa {
	height: 500px;
	padding-left: 5px;
	
}
.img_press  {
	height: 104px;
	width: 140px;
	margin-right: 9px;
	float: left;
	overflow: hidden;
}
.text_press {

}
.tit_press {
	float: left;
}
.img_articolo_press {
	float: left;
	margin-right: 7px;
	margin-bottom: 7px;
}
.bordino_brands {
	border: 1px solid #D9DCE3;
}
.cont_carrer {
	margin-top: 20px;
}
#tabella_sitemap .title_smp{
	font-size: 14px;
	font-weight: bolder;
	padding: 5px;
	background-color: #D6D6D6;
	background-image: url(../images/bg_button.jpg);
	border: 1px solid #D6D6D6;
	color: #040A3E;
}
#tabella_sitemap ul {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
	list-style-type: none;
	list-style-image: url(../images/arrows.jpg);
	margin: 0px;
}
#tabella_sitemap li {
	padding-top: 2px;
	padding-bottom: 2px;
	color: #006;

}
.sotto_title {
	background-image: url(../images/dot.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 8px;
	margin-left: 20px;
	padding-top: 1px;
	padding-bottom: 1px;
}

#logoRina{
    float:right;
    padding-top:6px;
    padding-right:0px;
}
